
/* Layout */


body {
	background-image: url(/assets/Img/bg_lotus_twine.gif);
}

/*div.container {
	background-color: transparent;
} */

.body {background-image: url(/images/bg_white.gif);
}

.head {
height:auto;
}

/*div#mainContent {
	list-style: none;
} */

/*#footer {
	text-align: center;
	color: #6d6d6d;
	padding-top: 15px;
	margin-top: 15px;
}*/



/* Formatting */

.knot {
	list-style-image: url(/images/endless_knot_icon.gif);
	list-style-position: outside;
	margin-left: 2em;
}


/*
.noBullet {
	list-style-image: none;
	list-style-type: none;
}*/


div.nav {height:auto;margin: 0px;padding:0px;
}

.nav ul {background-color: maroon;width:955px;
float: left;
list-style: none;
margin: 0px;padding:0px;padding-left:35px;
}

.nav li {
	float: left;
	margin: 0px;
	padding: 0px;
	padding-right: 20px;
}

.nav ul li a {	
	float: left;
	border-left: 2px solid #F1CE4E;
	display: block;
	margin-right: 1px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #F1CE4E;
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	}
	
.nav li a:hover {
	color: #fffef7;
	border-left: 2px solid #fffef7;
}

body#home li#homeNav a,
body#calendar li#calendarNav a,
body#resources li#resourcesNav a,
body#locations li#locationsNav a,
body#photographers li#photographersNav a,
body#galleries li#galleriesNav a,
body#about li#aboutNav a {
	color: #fffef7;
	border-left: 2px solid  #fffef7;
}

.floatRight {
	float: right;
	border: thin solid Black;
	border-width: 1px 1px 1px 1px;
}
/*.inText {
	margin: 20px;
}*/
/* #subContent li, #subContent p {
	font-size: 0.9em;
	line-height: 1.4em;
}
#subContent h3 {
	margin-bottom:0.1em;
	font-weight: 600;
} */
/*.rightCol ul ol li a {
	border-left: 2px solid #F1CE4E;
}

.rightCol li a:hover {
color: #000;
border-left:2px solid #f9fcd1;
}

.rightCol li a.selected {
	color: #000;
	border-left: 2px solid #f9fcd1;
}*/

.foot {
	text-align: center;
	padding-top: 15px;
}

/*#footer a {
	color: #075DB6;
}

#footer a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #000;
	text-align: center;
}*/

/* ******* Forms ******** */
fieldset {
	border-width: 1px;
	border: 1px outset Maroon;
}
legend	{
margin-left: 2em;
}
.input_line {width: 80%; line-height: 2em; margin-left: 2em;
}
.form_label {float: left;
	width: 100px;
	text-align: right;
}
.form_input {
	text-align: left;
}
form em {
	color: Maroon;
}